Package weka.gui.treevisualizer

# Interface NodePlace

All Known Implementing Classes:
  `PlaceNode1`, `PlaceNode2`

public interface NodePlace
This is an interface for classes that wish to take a node structure and arrange them

Version:
  $Revision: 1.5 $
Author:
  Malcolm F Ware (mfw4@cs.waikato.ac.nz)

## Method Summary

Modifier and Type
Method
Description
`void`
`place(Node r)`
The function to call to postion the tree that starts at Node r

## Method Details

### place

void place(Node r)
The function to call to postion the tree that starts at Node r

Parameters:
  `r` - The top of the tree.